import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrow-right-thin': IconArrowRightThin;
    }
}
/**
 * The icon component for the 'arrowRightThin' icon
 */
export declare class IconArrowRightThin extends IconSvg {
    constructor();
}
export declare const iconArrowRightThinTag = "nimble-icon-arrow-right-thin";
